;encoding of this file is Unicode -> notepad, save as-> choose Unicode encoding... 

[CalendarType]
Calendar = Gregorian 
; or Persian


[direction]
dir = rtl 
; or rtl for Persian, Arabic, Hebrew ...


[main]
 
;general
msg1_empty_keys_file  = 'ملف المفاتيح فارغ! بدون مفاتيح لايمكن مشاهدة القنوات المشفرة! قم بتحميل ملف مفاتيح سوفتكام وقم بتحويله بواسطة ال v_plug editor .'
msg2_no_of_keys = 'عدد المفاتيح بملف المفاتيح: '
msg3_provi_hex = 'بروفيديريد ليس بالصيغة العشارية' 
msg4_idx_hex = 'فهرس المفاتيح الموجود ليس بالصيغة العشارية' 
msg5_key_hex = 'المفاتيح الموجود ليس بالصيغة العشارية' 
 
msg6_sids_no = 'عدد الصفوف بملف v_sids.db: '
msg7_sid = 'الSID الموجود ليست بالصيغة الرقمية' 
msg8_tid = 'االTID الموجود ليست بالصيغة الرقمية' 
msg9_pmt = 'الPMT الموجود ليست بالصيغة الرقمية' 
msg10_ecm = 'الECM الموجود ليست بالصيغة الرقمية' 
msg11_CA = 'CA-ID الموجود ليس بالصيغة العشارية' 
msg12_dcw = 'DCW الموجود ليس بالصيغة العشارية' 
msg13_biss = 'BISS-key المعرفة ليست بالصيغة العشارية'



;tps_au
msg1_not_found = ' لا يوجد!'
msg2_tps_keys_size = 'مفاتيح تبس (الحجم='
msg3_B_loaded = ' B) تم التحميل.'
msg4_expired_on = 'صلاحية ملف الشفرة الخاص بتبس سينتهي '
msg5_local = ' محلي ! حاول استبداله بآخر! ;)'
msg6_Next_key_change = 'المفتاح القادم سيتغير '
 
msg7_10873 = 'هدا pid  فارغ. حاول الوقوف عند هدا التردد->10873'

;Auto-ECM
msg1_ATP = 'AutoECM->تفحص PID: $'
msg2_TPE = 'انتهى الوقت… هدا pid  فارغ.'
msg3_TTD = 'حاول فك شفرته...'
msg4_ICNDI = 'لا يمكن حل شفرته! :('
msg5_CH = 'صحيح Hash! لم يتم حل كسر شفرته! :)'
msg6_AEFE = 'AutoECm->جد ECM-PID: $'
msg7_find_provi = 'تم الحصول على providerID''s الصحيح من ال ECM''s...'

;CW
msg1_cw_YKFHNTK = 'ملف مفاتيحك لا يحتوي على المفتاح الصحيح: '
msg2_cw_TTG = 'محاولة التعريف...'
msg3_cw_HFCK = 'Hash فشل! ادخل ملف مفاتيحك. '

;CSA
msg1_csa_NoCSA = 'ليس هناك CSA module مستعمل.'
msg2_csa_1stInt = 'استعمال CSA module الاول المدمج.'
msg3_csa_2ndInt = 'استعمال CSA module الثاني المدمج.'
msg4_csa_extCSA = 'استعمال CSA module خارجي:'
msg5_csa_extFFDeCSA = 'استعمال FFDeCSA module خارجي:'

;api's
msg1_api_from_sid = 'ECM من SidCache: $'
msg2_api_CDW = 'Constant DCW: '
msg3_api_no_ch = 'لا توجد قنوات? خروج'
msg4_api_no_sel = 'لم يتم اختيار قناة معينة. خروج.'
msg5_api_no_emm = 'لا يوجد EMM...'
msg6_api_no_ecm = 'لا يوجد ECM...'
msg7_api_no_detail = 'فشل في معرفة تفاصيل البرنامج' 
msg8_api_no_detail2 = 'فشل في معرفة تفاصيل البرنامج... اسم قناة غير معرف. ' 


;ecm /emm
msg1_ecm_empty_pid = ' -> فارغ pid -> بدأ AutoECM...'
msg2_emm_startFilter = 'بدأ EMM المصفات بال pid: $'

;frmMain
msg1_main_zero_pid = 'PID المختار هو صفر' 
msg2_main_enter_dcw = 'من فضلك ادخل DCW صحيح للقناة الحالية لادخاله بملف v_sids.db:' 
msg3_main_s_dcw = 'ارسال DCW: ' 
msg4_main_only_hex = 'يسمح فقط بقيم الهيكس...' 
msg5_main_date = 'تاريخ' 
msg6_main_msg = 'رسالة' 
msg7_main_fMem = 'داكرة فارغة:' 
msg8_main_detect = 'تم التعرف: ' 
msg9_main_Act_ecm = 'تفعيل ECM-PID : $' 
msg10_main_S_ECM = 'ايقاف تسجيل ECM-PID...' 
msg11_main_S_EMM = 'ايقاف تسجيل EMM-PID...' 
msg12_main_S_Arb = 'ايقاف تسجيل Arbitrary-PID...' 
msg13_main_Ent_pid = 'ادخل اي pid (dec.)' 
msg14_main_ent_no = 'المرجو ادخال عدد...' 
msg15_main_Rec_ECM = 'تسجيل ECM-PID : $' 
msg16_main_Rec_EMM = 'تسجيل EMM-PID : $' 
msg17_main_Rec_pid = 'تسجيل PID : '

;URL's
msg1_url_down = 'لا يمكن الاتصال باالمضيف المحددة! ' 

;dcw-sharing
msg1_dcw_get = 'استيراد DCW من: ' 
msg2_dcw_down = 'v_dcw_sharing -> تم استقبال DCW خاطأ! المضيف لا يشتغل او الوصلة خاطأت او المعلومات التي تم ادخالها غير صحيحة.' 
msg3_dcw_active = 'تم تشغيل DCWSharing!' 
msg4_dcw_start = 'بدأ DCW-Sharing...' 





